# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = rhino-javadoc
pkgbase = rhino
pkgver = 1.7.14-1
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = https://www.mozilla.org/rhino/
builddate = 1651108087
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 12543414
arch = any
license = MPL
